@media (min-width: 801px) and (max-width:5000px) {
.nav-button { display: none; }
#header a
{
text-decoration:none;
}
}

@media (min-width: 768px) and (max-width: 979px) {
/*home_page*/

#header
{
margin-top:-26px;
}

#header a
{
text-decoration:none;
}
body
{
min-width:100%;
}
#content .grid_8
{
width:58%;
margin:0px;
padding:0 1%;
box-sizing: border-box;
}
.container_12
{
width:100%;
}
.container_12 .grid_12 {
    width: 100%;
}
#header .grid_12
{
margin:0px;
padding:0 15px;
width:100%;
box-sizing: border-box;
}
#header_logo
{
left:5px;
}
#header p
{
right:5px;
}

#main-menu_container .grid_12
{
margin:0px;
padding:0 15px;
width:100%;
box-sizing: border-box;
}
#main-menu > li
{
margin:0 22px 0 0;
}
#main-menu > li > a
{
font-size:12px;
}
/*banner*/
#banner
{
width:100%;
height:auto;
}
#banner img
{
height: auto;
width: 61%;
}
#call-to-action
{
height:auto;
padding-top:9px;
}
/*banner_end*/
#footer
{
min-width:100%;
}
#baseline .grid_12
{
margin:0px;
padding:0 15px;
width:100%;
box-sizing: border-box;
}
/*home_page_end*/

/*glass-doors*/
#content .grid_6
{
width:47%;
}
/*glass-doors*/

/*contact_page*/
#content .grid_12
{
margin:0px;
padding:0 10px;
width:100%;
box-sizing: border-box;
}
/*contact_page_end*/

}



@media (max-width: 767px) {

#header a
{
text-decoration:none;
}
/*home_page*/

body
{
min-width:100%;
}
#content .grid_8
{
width:100%;
margin:0px;
padding:0 1%;
box-sizing: border-box;
}
.container_12
{
width:100%;
}
.container_12 .grid_12 {
    width: 100%;
}
#header .grid_12
{
margin:0px;
padding:0 15px;
width:100%;
box-sizing: border-box;
}
#header_logo
{
left:16%;
top:9px;
}
#header p
{
right:0px;
width:100%;
text-align:center;
top:50px;
}

#main-menu_container .grid_12
{
margin:0px;
padding:0 15px;
width:100%;
box-sizing: border-box;
}
#main-menu > li
{
margin:0 22px 0 0;
}
#main-menu > li > a
{
font-size:12px;
}
/*banner*/
#banner
{
width:100%;
height:auto;
}
#banner img
{
height: auto;
width: 61%;
}
#call-to-action
{
height:auto;
padding-top:9px;
width:180px;
}
#call-to-action p
{
font-size:25px;
margin-bottom:10px;
}
#call-to-action a img
{
width:86%;
}
/*banner_end*/

#content .grid_4
{
margin:0px;
padding:0 5px;
width:100%;
box-sizing: border-box;
}
#footer
{
min-width:100%;
}
#footer .grid_3
{
margin:0px;
padding:0 5px;
width:100%;
box-sizing: border-box;
}
#baseline .grid_12
{
margin:0px;
padding:0 15px;
width:100%;
box-sizing: border-box;
}
/*home_page_end*/

/*glass-doors*/
#content .grid_6
{
width:100%;
padding:0 5px;
margin:0px;
box-sizing: border-box;
}
/*glass-doors*/

/*contact_page*/
#content .grid_12
{
margin:0px;
padding:0 5px;
width:100%;
box-sizing: border-box;
}
/*contact_page_end*/

}

@media (max-width: 599px) {
#banner img {
    height: auto;
    width: 100%;
}

#call-to-action {
    background:rgba(255, 255, 255, 0.5);
    bottom: 0;
    height: auto;
    padding-top:10%;
    width: 180px;
}
#call-to-action p
{
color:#000;
}
#header_logo {
    left: 12%;
    top: 9px;
}
}

@media (max-width: 485px) {
#banner img {
    height: auto;
    width: 100%;
}

#call-to-action {
    background:rgba(255, 255, 255, 0.5);
    bottom: 0;
    height: auto;
    padding-top:5%;
    width: 180px;
}
#call-to-action p
{
color:#000;
}
#header_logo {
    left: 5%;
    top: 9px;
}
}

@media (max-width: 400px) {
#banner img {
    height: auto;
    width: 100%;
}


#call-to-action {
    background:rgba(255, 255, 255, 0.5);
    bottom: 0;
    height: auto;
    padding-top: 5%;
    position: relative;
    width: 100%;
	box-sizing: border-box;
}
#call-to-action a
{
width:100%;
text-align:center;
box-sizing: border-box;
}
#call-to-action a img {
    margin: 0 15% 15px;
    width: auto;
}
#call-to-action p
{
color:#000;
text-align:center;
}
#header_logo {
    left:5%;
    top: 9px;
	width:90%;
}
#header p
{
font-size:12px;
}

#header em {
    display: inline-block;
    font-size: 19px;
    margin-top: 10px;
}

}
@media (max-width: 321px) {

#call-to-action a img {
    margin: 0 3% 15px;
    width: auto;
}
}


@media only screen and (min-width: 0px) and (max-width: 800px) {

	/* Navigation Button
	-------------------------------------------------------- */
#content
{
padding-top:40px;
}
	.nav-button {
		display: block;
		position: absolute;
		top: 3px;
		right: 7px;
		width: 50px;
		height: 35px;
		background: url('menu-icon-large.png');
		background: url('menu-icon-large.png');
		background: url('menu-icon-large.png');
		background: url('menu-icon-large.png');
		background-position: right 8px;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		z-index: 999;
		text-align:left;
		width:100%;
		color:#fff;
		font-size:14px;
		text-indent:5px;
		font-family: Arial;
	}
	.nav-button:hover {  
	}
	.nav-button.open {
		background: url('close-icon-large.png');
		background: url('close-icon-large.png');
		background: url('close-icon-large.png');
		background: url('close-icon-large.png');
		background-position: right 8px;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	.primary-nav {
		width: 100%;
		float: none;
		background-color: #005293; /* change the menu color */
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		display: block;
		height: 40px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 50px;
	}
	.primary-nav.open li { 
		display: block; 
	}



} /* End Mobile Styles */